

body {
	background-color:#343b66;
	margin: 0;
	background-position:center; 
	}
	
#banner {
	/*background-color:#343b66;*/
	margin:0;
	height:141px;
	width:1000px;
	text-align:center;
	background:  url('/_structure/banners/v16.png');
	
}

#banner_blog {
	/*background-color:#343b66;*/
	margin:0;
	height:141px;
	width:1000px;
	text-align:center;
	background:  url('/_structure/banners/v16_blog.png');
	
}



#preload-01 { background: url('/_structure/images/search_button_mouseover_72x27.png') no-repeat -9999px -9999px; }
#preload-02 { background: url('/_structure/images/tab_bg_lightred.png') no-repeat -9999px -9999px; }
#preload-03 { background: url('/_structure/images/search_bar_bg_321x27.png') no-repeat -9999px -9999px; }


#nav_searchbarbg {
	
	border: 0px;
	width:321px;
	height:27px;
	
	background:  url('/_structure/images/search_bar_bg_321x27.png');
	
	
	/*color:#555555;
	font-style:italic;*/
	
}




.nav_searchinput {
	position:relative;
	left:4px;
	top:3px;
	border: 0px;
	width:310px;
	height:21px;
	
	padding-left: 4px;
	background-color:transparent;
	color:#000000;
	
	/*color:#555555;
	font-style:italic;*/
	
}

.nav_searchbutton{
	
	border: none;
	background: url('/_structure/images/search_button_normal_72x27.png') no-repeat;
	width:72px;
	height:27px;
	cursor: pointer;
}

.nav_searchbutton:hover{
	
	border: none;
	background: url('/_structure/images/search_button_mouseover_72x27.png') no-repeat;
}





#nav_page_sur {
	width: 1000px;
	text-align: center;
	display:block;
	background-color:#efefef;	
}
	
#nav_page2 {
	width: 998px;
	margin: 0 auto;
	/*background-color: #fff;*/
	text-align: center;
	display:block;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#333333;
}

#nav_line0 {	
	background-color:#333333;
	width: 950px;
	height:1px;
	display:block;	
}




#nav_line1 {	
	background-color:#f0f0f0;
	width: 1000px;
	height:4px;
	display:block;
	text-align:center;
}


/*******/

#nav_banner_alert {	
	
	background-color:#ffffff;
	width: 1000px;
	display:block;
}


#nav_banner_alert a {
	color:#a9190a;
	display:block;
	font-weight:bold;
	font-family: arial, verdana;
	/*text-decoration:underline;*/
	text-decoration:none;
}

#nav_banner_alert a:hover {
	color:#cd860a;
	text-decoration:underline;
	
}



/*******/

#nav_banner_alert_gold {	

	
	background-color:#ffffff;
	width: 1000px;
	display:block;
}

#nav_banner_alert_gold a {
	color:#313131;
	display:block;
	font-weight:bold;
	font-family: arial, verdana;
	text-decoration:underline;
	/*text-decoration:none;*/
}


#nav_banner_alert_gold a:hover {
	color:#5b5b5b;
	text-decoration:underline;
	/*text-decoration:none;*/
}


/*******/


/*#nav_banner_alert hover {	
	
	text-decoration:underline;
	
}*/

	
	
#nav_line2 {		
	background-color:#bababa;
	width: 1000px;
	height:1px;
	display:block;
	text-align:center;		
	}
	
#nav_line3 {		
	background-color:#bababa;
	width: 998px;
	height:1px;
	display:block;
	text-align:center;		
	}
	
	

#nav_dropdown {
	/* the tabs themselves */
	font-family:  Arial , sans-serif;
	list-style: none;
	margin: 0;
	padding: 0;
	height: 32px;
	/*background: #BC4444 url(http://www.independent.org/images/tabs_square/darkblue_background_25.gif) repeat-x;*/
	background:  url('/_structure/images/tab_bg2.png') repeat-x;
	/*background-color:#333e77;*/
	font-size:14px;
	z-index:7000;
}

#nav_dropdown li {
	display: inline;
	font-size: 95%;
	z-index:7000;
}

#nav_dropdown li a {
	display: block;
	float: left;
	height: 32px;
	/*padding: 0 22px;*/
	line-height: 31px;
	text-decoration: none;
	color: #fff;
	font-weight: bold;

	border-left: 1px solid #1d1e51;
	z-index:7000;
}

#nav_dropdown li a.last {
	border: 0;
}

#nav_dropdown li a:
/* The default color of all the tabs. */

 {
	/*background: url(images/nav-bg.gif) 0 -27px repeat-x;*/
	
	/*background-image: url('blue_crap.png');
	background-image: url('tab_hover_bg_white.png');*/
	color: #005080; 
	
	
	border-right: none;
	/*border-bottom: 1px solid #003a66;*/
	
	
	/*border-left: none;
	background-color:#58639d; */
}


/* The section of the site we are actually in right now. */
#nav_dropdown li.current a {
	/*background: url(images/nav-bg.gif) 0 -27px repeat-x;*/
	
	 /*background-image: url('tab_selected_bg.png'); */
	 
	
	background-image: url('/_structure/images/tab_selected_gray_bg3.png');
	color: #005080;
	border-right: none;
	/*background-color:#58639d; */
}


#nav_dropdown li.current a:hover {
	/* The tab of the section we are in right now, when that tab is moused over.
	
	background: url(images/nav-bg.gif) 0 -27px repeat-x;*/
	
	/*background-image: url('/_structure/images/tab_bg_darkred.png');*/
	
	background-image: url('/_structure/images/tab_hover_bg_white.png');
	
	border-right: none; 
	/* the color of the dropdown items in the currently selected item
	/*color: #004066; */
	
	
	/*border-style:solid;
	border-width:1px;
	border-color:#98bf21;
	background-color:#58639d; */
}


#nav_dropdown li:hover a { 
/* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#FFFFFF;
	color: #005080;
	border-right: none; 
}



#nav_dropdown li {
	display: block;
	float: left;
}

#nav_dropdown li li {
	float: none;
	width: auto;
	background-image: url('/_structure/images/tab_hover_bg_white.png');
	/*background-image: url('blue_crap.png'); */
	/*background: url(http://www.independent.org/images/tabs_square/sub_nav_background.jpg) top repeat-y;*/
}

#nav_dropdown li li a, #nav_dropdown li.current li a {
	display: block;
	float: none;
	height: auto;
	border: none;
	padding-bottom: 0px;
	width: 200px;
	line-height: 1;
	font-size: 11px;;
	/*color: #a52d2d;*/
	/*color: #Fc1853;*/
	font-weight: bold;
	/*background: url(http://www.independent.org/images/tabs_square/dotted-blue.gif) bottom repeat-x;*/
	text-align: left;
	border-bottom-style:solid;
	border-width:1px;
	/*border-color:#0c1853;*/
	/*border-color:#72778e;*/
	border-color:#cccccc;
}


#nav_dropdown li li.navddlast a {
/* last item in each list has no dotted border along the bottom */	
	border-bottom-style:none;
	border-width:0px;
}




#nav_dropdown li li a span {
	display: block;
	padding: 8px 10px 8px 10px;
}

#nav_dropdown li li a:hover, #nav_dropdown li.current li a:hover {
	/*background-color: #ffffff;
	
	background: url(http://www.independent.org/images/tabs_square/dotted-blue.gif) bottom repeat-x;
	color: #0c1853;
	/*color: #a52d2d;*/
}

#nav_dropdown li li a:hover span {
	background: url(/_structure/images/right_arrow_red_wide.png) right center no-repeat;
}

#nav_dropdown li a {
	float: none;
	padding: 0;
	text-align: center;
}


#nav_dropdown li li a {
	float: none;
}

#nav_dropdown ul {
	line-height: 1;
	font-size: 0; /* IE hack */
}

#nav_dropdown li ul {
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 7000;
	width: 200px;
	left: -5000px;
	/*border: 3px solid #a52d2d;*/
	border-right: 1px solid #0c1853;
	border-bottom: 1px solid #0c1853;
	border-left: 1px solid #0c1853;
	background: #fff;
	line-height: 1;
}

#nav_dropdown li:hover ul ul {
	left: -5000px;
}

#nav_dropdown li:hover ul, #nav_dropdown li li:hover ul {
	left: auto;
}

#nav_dropdown li ul ul {
	margin: -33px 0 0 200px;
}

#nav-home {
	width: 77px;
}
#nav-about {
	width: 97px;
}

#nav-blogs {
	width: 76px;
}

#nav-issues {
	width: 81px;
}

#nav-newsroom {
	width: 106px;
}

#nav-multimedia {
	width: 108px;
}


#nav-events {
	width: 81px;
}

#nav-publications {
	width: 119px;
}

#nav-centers {
	width: 82px;
}

#nav-students {
	width: 97px;
}

#nav-store {
	width: 71px;
}

#nav-donate {
	width: 85px;
	
	
}






/* variable width Drop-Down */
#nav_dropdown li div.nav_dropdown_small_width ul{ 
	width:107px;
}


#nav_dropdown li div.nav_dropdown_small_width li a {
	width: 107px;
}


#nav_dropdown li div.nav_dropdown_medium_width ul{ 
	width:160px;
}


#nav_dropdown li div.nav_dropdown_medium_width li a {
	width: 160px;
}



#nav_dropdown li.storetab {
	/*background: url(images/nav-bg.gif) 0 -27px repeat-x;*/
	background-image: url('/_structure/images/tab_bg_green2.png');
	/*border-right: none;*/
}


/* Donate Tab Drop-Down */

#nav_dropdown li.donatetab {
	/*background: url(images/nav-bg.gif) 0 -27px repeat-x;*/
	background-image: url('/_structure/images/tab_bg_darkred.png');
	border-right: none;
}



#nav_dropdown li.donatetab a:hover {
	/*background: url(images/nav-bg.gif) 0 -27px repeat-x;*/
	/*background-image: url('tab_hover_bg_white.png'); */
	background-image: url('/_structure/images/tab_bg_lightred.png');
	/*border-right: none;
	/*color: #005080; */
	color: #FFFFFF;
	/*border-right: 1px solid #12679c;*/
}

#nav_dropdown li.donatetab-current{
	/*background: url(images/nav-bg.gif) 0 -27px repeat-x;*/
	background-image: url('/_structure/images/tab_bg_lightred.png');
	color: #FFFFFF;
}

#nav_dropdown li.donatetab-current a:hover{
	/*background: url(images/nav-bg.gif) 0 -27px repeat-x;*/
	background-image: url('/_structure/images/tab_bg_lightred.png');
	color: #FFFFFF;
}



/* Multi-Column Drop-Down */
#nav_dropdown li div.multi-col{ 
	margin: 0;
	padding: 0;
	padding-top: 5px;
	padding-bottom: 0px;
	position: absolute;
	z-index: 8000;
	left: -5000px;
	border-right: 1px solid #0c1853;
	border-bottom: 1px solid #0c1853;
	border-left: 1px solid #0c1853;
	/*background: #ffffff;*/
	background-image: url('/_structure/images/tab_hover_bg_white.png');
	line-height: 0.8em;
}
#nav_dropdown li div.multi-col ul{
	position: relative;
	float: left;
	/*width: 1055px;*/
	left: auto;
	border: none;
	margin-left: 6px;
}
#nav_dropdown li div.multi-col ul li {
	width: auto; 
}
#nav_dropdown li div.multi-col ul li a{
	padding-top: 6px;
	padding-bottom: 7px;
	padding-left: 0px;
	padding-right: 0px;
	margin-right:7px;
	width: auto; 
	font-size: 11px;
	background: none;
	height:21px;
}
#nav_dropdown li div.multi-col ul li a span{
	padding: 0 3px;
}


#nav_dropdown li:hover div.multi-col, #nav_dropdown li.sfhover div.multi-col{ 
	left: auto;
}

#nav_dropdown li div.multi-col li a:hover span {
	background: url(/_structure/images/right_arrow_red_sm.png) right center no-repeat;
}

#upper_left_links {
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
}



#upper_left_links a {
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	
}

#upper_left_links a:hover{
	text-decoration:underline;
	
}
